angular.module('focaHojaRuta')
    .controller('focaModalDatosExtraCierre',
        [
            '$scope',
            '$uibModalInstance',
            'focaModalService',
            function($scope, $uibModalInstance, focaModalService) {
                $scope.datosHojaRutaCierre = {};
                $scope.focused = 0;

                $scope.aceptar = function(key) {
                    if(key === 13) {
                        if(!$scope.formDatosHojaRutaCierre.$valid) {
                            focaModalService.alert('Formulario inválido');
                            return;
                        }
                        $uibModalInstance.close($scope.datosHojaRutaCierre);
                    }
                };

                $scope.next = function(key) {
                    if(key === 13) $scope.focused++;
                };

                $scope.cancel = function() {
                    $uibModalInstance.dismiss('cancel');
                };
            }
        ]
    );
